Loading...
Searching...
No Matches
Catch::ratio_string< Ratio > Struct Template Reference

`#include <catch_amalgamated.hpp>`

## Static Public Member Functions

static std::string | symbol ()

## Member Function Documentation

## symbol()

template<class Ratio>

static std::string Catch::ratio_string< Ratio >::symbol | ( |  | ) |

inlinestatic

Here is the call graph for this function:
Here is the caller graph for this function:

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp